Bug 811727 - [abrt] synfigstudio-0.62.02-1.fc15: __GI_raise: Process /usr/bin/synfigstudio was killed by signal 6 (SIGABRT)
[abrt] synfigstudio-0.62.02-1.fc15: __GI_raise: Process /usr/bin/synfigstudio...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: synfigstudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
abrt_hash:dbb5f7fb4d7d00c69b6c30c1ce1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 15:54 EDT by Radek Valasek
Modified: 2012-05-26 03:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: synfigstudio-0.63.05-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.48 KB, text/plain)
2012-04-11 15:54 EDT, Radek Valasek
no flags Details
File: xsession_errors (322 bytes, text/plain)
2012-04-11 15:54 EDT, Radek Valasek
no flags Details
File: maps (42.38 KB, text/plain)
2012-04-11 15:54 EDT, Radek Valasek
no flags Details
File: backtrace (28.62 KB, text/plain)
2012-04-11 15:54 EDT, Radek Valasek
no flags Details
File: backtrace (28.49 KB, text/plain)
2012-04-25 09:43 EDT, Radek Valasek
no flags Details

  None (edit)
Description Radek Valasek 2012-04-11 15:54:13 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        synfigstudio
comment:        After changed properties Synfig falled down.
crash_function: __GI_raise
executable:     /usr/bin/synfigstudio
kernel:         3.3.1-3.fc16.x86_64
pid:            9701
pwd:            /home/reddy
reason:         Process /usr/bin/synfigstudio was killed by signal 6 (SIGABRT)
time:           St 11. duben 2012, 20:44:36 CEST
uid:            1000
username:       reddy

backtrace:      Text file, 29310 bytes
dso_list:       Text file, 9711 bytes
maps:           Text file, 43396 bytes
xsession_errors: Binary file, 322 bytes

build_ids:
:f50d7ba80ee56b9e25d46f6a8e56dc73406767f1
:64b8a4fbdc97ada5423e1434ae918fca5287f617
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bba7258720d76248bf4777c7b466e1c20c680fe7
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:638db099ff5fb986d1a092629d1bb1dca5be4904
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:0c749c6104297f79b4a7a1fead39030df2ea0790
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:974ec7ae868be141261afd3c516bbdef7e3f0d83
:b308ddbf26065db3eb406b96a99e10bff2cc22a8
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:23b6792e3218744316fd495002f40a037c2e0095
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:7917a0544ca510be7614ffa2586a94edbcdbb0a0
:a3346095b4f6c01f5e205f027f16eab45f0babe1
:a89111ee8b8184b709b87dacf2ab741e650624d0
:8a1a83d8b556021f4b05ba76cd3c0fcd1b11fa30
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:38a0620323b6b377f8bd5fbad032a862a9d11a5e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:0e88cd862656d8e8015e4541d60b95fa23f0ac98
:f0d50e3af2dfee021a327fb85a993a2312a98145
:82720d03e2d636cdbf4e8ec52375eab3bc16e535
:2ee563c5c7f5f8b1f61b7952ec2c78fe8a7f3eec
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:32043a4ded0564b5068ef09128c7644695a3963b
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5969e93a316638cee371631ff22527a0521d920
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:700c536566e06857d8abfeea98d617c72a122d4a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:bcd8d143d35a5cf0f44a368f1f483030ec137390
:198b2b1621f3da69296ec8bb4884baa8e2a97211
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:604cb38117a7d27165c1eb221c56956c0eb3ed0c
:ec5e17758e1f32be3d5e26d15dfe7905f0d079f0
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:1419a03928ff7bb17e30fd38edd0333a1fc79e13
:025efbbf9bc9ea88c1206524c4c2f359a07cfdd1
:a638ccc3535e307dfbe8338df04ee414b42a606c
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:473a5c86490d261073e287b18a087a8d25f6285d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:75eaece6e0d1e075520cdfad5c398fdab4370846
:02c8ed246c28d7695da23672f9ad0ec8122c0aef
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:82cca0d5b06a649072a966dc4f05aded63d736bc
:300e77b8082009ab1e93e1a8e11d09784049b12d
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:ab830d0d5eb48878b534ca55c006d7d58410b39c
:1c6a95451ee19617be5abea3d121f0226d21ddda
:e47b51bfdf2a2d97e2ae7096b55e908fd3f1e5be
:719a85c49c612de86619fed98146f316432aee92
:e5429e0905bedecc534b057783916ba43e06a66e
:0958109ac8bd9d1de9ce9420b597a7f168006911
:fbca6fdd95d7dbd4b9d15858e7b3474bcbde5d1f
:4953d1f613914126bccceb3cb96386647ffba9df
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:99e336b3e1eb1ff7334149a21671ab736b4ed9a2
:094dd60509a6165222e85533be37c40a0af44ed6
:13d2eec2347be60521ba8c1d91d5c3befaa594b6
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:a64dba54f29c561d63808c0ef3a0d534b3b74f0f
:89da07e70bff415e16af7a3e1249044505c03ad7
:823416be29f6edaedf2a84f0b8028b3ec65c13b2
:50955397d3721e5e66a0cae5ac1e73580ddded51
:feeeb930bdc772626515807ac175d7a5322aa7cb
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Aneewerthae
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ab5068790bcd9b225dd2923300000007-1334148297.199429-1538792992
:GNOME_KEYRING_CONTROL=/tmp/keyring-4aqcdl
:IMSETTINGS_MODULE=none
:USER=reddy
:LIBGL_DRIVERS_PATH=/usr/lib/dri:/usr/lib64/dri
:USERNAME=reddy
:MAIL=/var/spool/mail/reddy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/reddy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/reddy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1523
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/reddy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=reddy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zV8Rn7tvcq,guid=1fdb4fd3278994c2adcb55b000000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/reddy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-reddy-Yhsmkg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1528,unix/unix:/tmp/.ICE-unix/1528
:GPG_AGENT_INFO=/tmp/keyring-4aqcdl/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-4aqcdl/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-7894-Aneewerthae-synfigstudio-3_TIME21531732
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-synfigstudio.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9701

smolt_data:
:
:
:Obecné
:=================================
:UUID: 2f0ab2d8-604d-427e-acd9-eb7d530bf6b5
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 6669.09
:Výrobce CPU: GenuineIntel
:Model CPU: Pentium(R) Dual-Core  CPU      E6800  @ 3.33GHz
:CPU Stepping: 10
:CPU Family: 6
:Číslo modelu CPU: 23
:Počet CPU: 2
:Rychlost CPU: 3334
:Systémová paměť: 3954
:Systémový odkládací prostor: 7999
:Výrobce: System manufacturer
:Systém: System Product Name System Version
:Formát desky: Desktop
:Jádro: 3.3.1-3.fc16.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1024.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(6505:4195:4163:33790) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4354:2:4354:32807) pci, snd_emu10k1, MULTIMEDIA_AUDIO, CT4832 SBLive! Value
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4098:43624:5208:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:5208:8695) pci, fglrx_pci, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:11824:4163:33645) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:11825:4163:33645) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb1 / ext4 4096 4096 10384705 7196824 6676492 2605056 2323582 2323582
:/dev/sda1 WITHHELD ext4 4096 4096 121965446 77031915 70927115 30531584 30078808 30078808
:/dev/sdb2 /home ext4 4096 4096 109522237 6980943 1498857 27410432 26891611 26891611
:/dev/sdc1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr  8 23:07:02 Aneewerthae yum[2586]: Installed: synfigstudio-0.62.02-1.fc15.x86_64
:Apr 11 20:44:36 Aneewerthae abrt[9756]: Saved core dump of pid 9701 (/usr/bin/synfigstudio) to /var/spool/abrt/ccpp-2012-04-11-20:44:36-9701 (36290560 bytes)
Comment 1 Radek Valasek 2012-04-11 15:54:19 EDT
Created attachment 576862 [details]
File: dso_list
Comment 2 Radek Valasek 2012-04-11 15:54:23 EDT
Created attachment 576863 [details]
File: xsession_errors
Comment 3 Radek Valasek 2012-04-11 15:54:30 EDT
Created attachment 576864 [details]
File: maps
Comment 4 Radek Valasek 2012-04-11 15:54:35 EDT
Created attachment 576865 [details]
File: backtrace
Comment 5 Radek Valasek 2012-04-25 09:42:59 EDT
When I change the properties then synfig falled down.

backtrace_rating: 4
Package: synfigstudio-0.62.02-1.fc15
OS Release: Fedora 16 x86_64
Comment 6 Radek Valasek 2012-04-25 09:43:05 EDT
Created attachment 580170 [details]
File: backtrace
Comment 7 Fedora Update System 2012-05-05 04:04:28 EDT
synfigstudio-0.63.05-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/synfigstudio-0.63.05-1.fc16
Comment 8 Fedora Update System 2012-05-05 04:05:03 EDT
synfigstudio-0.63.05-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/synfigstudio-0.63.05-1.fc15
Comment 9 Fedora Update System 2012-05-05 04:05:53 EDT
synfigstudio-0.63.05-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/synfigstudio-0.63.05-1.fc17
Comment 10 Fedora Update System 2012-05-05 14:29:22 EDT
Package synfigstudio-0.63.05-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing synfigstudio-0.63.05-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7379/synfigstudio-0.63.05-1.fc17
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-05-14 13:23:58 EDT
synfigstudio-0.63.05-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-05-14 13:26:41 EDT
synfigstudio-0.63.05-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-05-26 03:46:03 EDT
synfigstudio-0.63.05-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.